OAS Patch Application Failure 10.1.2.0.2  to 10.1.2.3.0

Advertisement
Hello,
i am runnng RHEL 4.5 attempting to apply the 10.1.2.3.0 patch to my working installation of 10.1.2.0.2 standalone forms and reports services
During the installation it comes up with the error
Error invoking target 'frmweb_install frmcmp_install frmcmpb_install' of makefile /opt/oracle/forms/lib/ins_forms.mk
This leaves the forms conponent broken and giving the 'FRM-92101 - failure on startup - maybe invalid configuration' message.
I checked the installation log in my oraInventory/logs/installActions*DATE*.log as suggested. This shows an error during a make as implied.
Having done some searching around this forum I found that attempting to compile the forms manually often solves this kind of problem.
doing a 'make -f ins_forms.mk frmweb' gets most of the way and fails on
/usr/bin/ld: skipping incompatible type /opt/oracle/libiplsn.a when searching for -liplsn
/usr/bin/ld: skipping incompatible type /opt/oracle/libiplsn.a when searching for -liplsn
/usr/bin/ld: cannot find -liblsn
something linked wrong here?
Thanks for the help
Advertisement

Replay

ahh. Yes when I installed frs it complained that I needed to put bash into 32bit mode 'linux32 bash'. The 10.1.2.3 installer never did that.
Please can you advise me how to fix this issue and do a make clean. I'm not the most linux savvy person.
Am i going to have to reinstall OAS completely for 64bit? Is there a way to avoid having to do that?
Thanks
Edited by: user10695402 on 31-Mar-2009 03:42